/* Extra small devices (phones, 600px and down) */
@media screen and (max-width: 425px) and (min-width: 320px) { 
  .bg-video{
    height: 230px !important;
  }
  .about-text{
    width: 100%;
    padding: 10px;
    position: relative;
    left: 0;
    top: 0;
    transform: inherit;
  }
  .about-patiala img{
    display: none;
  }
  .quotation_text{
    display: inherit;
    padding: 5px 15px;
  }
  .guidance{
    margin-left: 0;
  }
  .ts-service-box .ts-service-box-info{
    margin-bottom: 0px;
  }
  section, .section-padding {
    padding: 35px 0px 35px 0;
    position: relative;
}
.tabcontent ul li{
  width: 100%;
}
.tab button{
  width: 50%;
  padding: 10px 3px;
}
.ts-service-box-bg .ts-service-box-content{
  width: 100%;
}
.ts-service-box-bg{
  height: 320px !important;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media screen and (max-width: 768px) and (min-width: 426px) { 
  .bg-video{
    height: 434px!important;
  }
  .quotation_text{
    padding: 10px 10px;
  }
  .quotation_text > div h3{
    font-size: 22px;
  }
  .about-text{
    width: 57%;
  }
  .ts-service-box .ts-service-box-info{
    margin-bottom: 25px;
  }
  section, .section-padding {
    padding: 35px 0px 35px 0;
    position: relative;
}
.tabcontent ul li{
  width: 48%;
}
.tab button{
  width: 33.33%;
}
.ts-service-box-bg .ts-service-box-content{
  width: 100%;
}
.ts-service-box-bg{
  height: 320px !important;
}
}

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (max-width: 1024px) and (min-width:769px ) { 
  .bg-video{
    height: 580px!important;
  }
  .about-patiala{
    position: relative;
  }
  .about-text{
    width: 87%;
    padding: 35px;
  }
  #patiala-abt {
    padding-top: 0px;
}
.ts-service-box .ts-service-box-info {
  margin-bottom: 15px;
}
section, .section-padding {
  padding: 35px 0px 35px 0;
  position: relative;
}
.tabcontent ul li{
  width: 32%;
}
.ts-service-box-bg .ts-service-box-content{
  width: 100%;
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media screen and (max-width: 1025px) and (min-width: 1280px) { 

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media screen and (max-width: 1280px) and (min-width: 1366px) { 

}